.nav-item,.nav-link{color:#fff}*{margin:0;padding:0;box-sizing:border-box;font-family:system-ui,-apple-system,BlinkMacSystemFont,'Segoe UI',Roboto,Oxygen,Ubuntu,Cantarell,'Open Sans','Helvetica Neue',sans-serif}body{height:100%;width:100%;background-color:#fff;color:#670d2f}.nitin-logo{width:50px;height:50px}.nav-item{display:flex;align-items:center;justify-content:center}.nav-link:hover{color:orange}.image{width:300px;height:300px;margin-top:-100px}.form-control{padding:5px 10px 10px 2px}.b-example-divider{width:100%;height:3rem;background-color:#0000001a;border:solid rgba(0,0,0,.15);border-width:1px 0;box-shadow:inset 0,5em 1.5em #0000001a,inset 0 .125em .5em #00000026;margin-top:50px}.gsap-bounce{display:inline-block}.ppi{display:block;width:350px;height:100px;margin-top:50px}#scrollTopBtn{width:45px;height:45px;font-size:20px;line-height:1;transition:opacity .3s ease-in-out}
.nav-link.active,
.dropdown-item.active {
  color: #ffb400 !important;        /* text color */
  font-weight: 600;                 /* bold */
}

.nav-link.active,
.dropdown-item.active {
  color: orange !important;        /* text color */
  font-weight: 600;                 /* bold */
}
.navbar-nav .nav-link,
.navbar .dropdown-item {
  font-weight: 600 !important;   /* 500 / 600 / 700 as per your choice */
}

.navbar .nav-link:hover,
.navbar .dropdown-item:hover {
  font-weight: 700;
  opacity: 0.85;
}

.dropdown-menu .dropdown-item:hover {
  background-color: #f0e6ff !important;  /* light violet example */
  color: #5a00b5 !important;             /* text color */
}